View Issue Details

IDProjectCategoryView StatusLast Update
0003632Far ManagerCommand Line/Executepublic2018-11-02 01:21
ReporterosaAssigned ToDrKnS 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003632: Начиная с версии Far 3.0.5252х86 в коммандной строке перестал распознаваться метасимвол !&
Description
Начиная с версии Fsr 3.0.5252x86 в коммандной строке перестал распознаваться метасимвол !&
TagsNo tags attached.
Build5254

Activities

DrKnS

2018-08-05 16:08

administrator   bugnote:0016195

5254

Issue History

Date Modified Username Field Change
2018-08-05 15:32 osa New Issue
2018-08-05 16:08 DrKnS Assigned To => DrKnS
2018-08-05 16:08 DrKnS Status new => feedback
2018-08-05 16:08 DrKnS Note Added: 0016195
2018-11-01 16:29 JohnDoe Status feedback => resolved
2018-11-02 01:21 DrKnS Status resolved => closed
2018-11-02 01:21 DrKnS Resolution open => fixed
2018-11-02 01:21 DrKnS Fixed in Version => 3.0
2018-11-02 01:21 DrKnS Build => 5254